@charset "utf-8";

.clearfix:after {
  clear : both;
  content : " ";
  display : block;
  font-size : 0;
  height : 0;
  overflow : hidden; 
  visibility : hidden;
}
.title__description{
    padding-right:30px;
}
.main__inner_wide{
  padding-top: 20px;
}
.waltz__bottom__menu {
  margin-top: 40px;
}
.waltz__bottom__menu a{
  text-decoration: none;
}

.mgt--60{
  margin-top: 60px;
}

.button--small01{
  height: 40px;
  line-height: 40px;
  width: 230px;
  font-size: 16px;
  display: block;
  float: right;
}
.fw--bold{
	font-weight: bold;
}
.border--box{
	 border: 1px solid #C8D1DE;
    padding: 15px;
    margin-top: 10px;
}

.Prefectures_select {
    background : rgba(0, 107, 186, .05);
    border : 1px solid #006bba;
    border-radius : 3px;
    padding : 20px 0;
    text-align : center;
}

.Prefectures_select li {
    display : inline; 
    font-size : 12px;
}

.Prefectures_select li:after {
    content : " |";
}

.Prefectures_select li:last-child:after {
    content : "";
}

/******************************/

.tx01{
	font-size: 13px;
	float: right;
	margin-right: 30px;
}


/*** 銀行一覧 ***/
.bank_select ul{
  margin-left: auto;
  margin-right: auto;
  width: 860px;
  margin-top: 40px;
}
.bank_select li{
    border:1px solid #C8D1DE;
    font-size: 18px;
    width: 430px;
    float: left;
    box-sizing: border-box;
    border-bottom: none;
}
.bank_select li:nth-child(2n+0){
	border-left:none;
}
.bank_select li:nth-last-of-type(2){
	border-bottom:solid 1px #C8D1DE;
}
.bank_select li:last-child{
	border-bottom:solid 1px #C8D1DE;
}
.bank_select li{
    padding:10px;
    display:block;
    color:#212020;
    font-weight: bold;
    text-decoration: none;
}
.bank_select li span{
    padding-left:20px;
}
.bank_detail{
  font-size: 12px;
  font-weight: normal;
}
.title--middle{
  margin-top: 40px;
  margin-left: 20px;
}
.Prefectures_select{
  background:rgba(0, 107, 186, 0.05);
  width: 490px;
  margin-left: auto;
  margin-right: auto;
}
.bx_plan{
	width: 818px;
	margin-right: auto;
	margin-left: auto;
	padding: 30px 20px;
	border:solid 1px #B1B1B1;
	border-radius: 8px;
	margin-top: 40px;
}
.bx_plan .title01{
	color: #006DB7;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 15px;
}




/*****************/
.yjid{
  border:solid 2px #ff3300;
  border-radius: 4px;
  padding: 15px 20px;
  width: 770px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 40px;
  margin-bottom: 10px;
  background: #ffffff;
}
.yjid p{
  font-weight:bold;
}
.yjid p .id{
  color:#0078BF;
}



/*****************/
.tx02{
  margin-top: 20px;
  margin-bottom: 50px;
}
.bx_points{
  width: 840px;
  margin-left:auto;
  margin-right: auto;
}
  .bx_point{
    width: 264px;
    height:290px;
    margin-right: 24px;
    margin-bottom: 20px;
    border: 1px solid #C8D1DE;
    border-radius: 4px;
    position: relative;
    float: left;
    padding: 24px 16px 0;
    box-sizing: border-box;
  }
  .bx_point:nth-child(3),
  .bx_point:nth-child(6){
    margin-right: 0;
  }
  .bx_point:nth-child(4),
  .bx_point:nth-child(5),
  .bx_point:nth-child(6){
    margin-bottom: 0;
  }
  .title_point{
    font-size: 14px;
    font-weight: bold;
  }
  .bx_points p.title_short {
    height:auto;  
  } 
  .bx_pointin{
    padding-top: 15px;
  }
  .bx_pointin p{
    line-height: 1.4;
  }
  .bx_pointin .tx03 a,
  .bx_pointin .tx06 a{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background: none;
    text-align: center;
    text-decoration: none;
    padding: 14px 0;
    border-top: 1px solid #E1E6ED;
    display: block;
  }



/*****************/
.bx_receive{
  overflow: hidden;
  padding: 0 10px 0 20px;
  margin-top: 40px;
}
.bx_receive .img01{
  float: left;
  margin-right: 40px;
}
.bx_receive .tx04{
  float: left;
  width: 530px;
  word-break: break-all;
  word-wrap: break-word;
}


/*****************/
.tx05{
  text-align: left;
  margin-bottom: 40px;
}
.bx_point.long{
  height: 285px;
}
.bx_pointin .tx07{
  position: absolute;
  bottom: 14px;
  left: 15px;
  text-align: right;
  padding-left: 3px;
  padding-right: 15px;
}
.bx_howto{
  border:solid 1px #C8D1DE;
  border-radius: 8px;
  padding: 20px 40px;
}

.bx_howtoin{
  overflow: hidden;
  margin-bottom: 20px;
}
.title_howto{
  font-size: 18px;
  font-weight: bold;
  float: right;
  margin-bottom: 20px;
  width: 490px;
}
.bx_howtoin .img02{
  float: left;
  margin-right: 20px;
}
.bx_howtoin .tx08{
  float: left;
  width: 490px;
  word-break: break-all;
  word-wrap: break-word;
}
.bx_howtoin .ButtonArea{
  float: left;
  width: 490px;
}


/***********************************/
.bx_point02{
  width: 291px;
  height:165px;
  margin-right: 10px;
  border:#EAE9E9 solid 1px;
  position: relative;
  float: left;
}
.bx_point02:nth-child(3){
  margin-right: 0;
}

.bx_pointApri{
  width: 860px;
  margin-right: auto;
  margin-left: auto;
  border:solid 1px #EAE9E9;
  padding: 20px;
  margin-bottom: 30px;
  overflow: hidden;
}
.bx_pointApri_in{

  width: 398px;
  float: left;
  padding-right: 30px;
}
.bx_pointApri_in:nth-child(2){
  border:none;
  padding-right: 0;
  padding-left: 30px;
  border-left:solid 1px #EAE9E9;
}
.bx_pointApri_in .title02{
  font-size: 22px;
  color: #006DB7;
  font-weight: bold;
  margin-bottom: 20px;
}
.bx_pointApri_in .tx10{
  margin-top: 20px;
}

/* アプリ訴求 */
.bx_apri{
  width:900px;
  height:450px;
  margin:0 auto;
  position: relative;
  background: #0078BF;
}
.bx_apri .is-hide{
  display: none;
}
.bx_apri .img_YW{
  position: absolute;
  top:81px;
  left:39px;
}
.bx_apri .img_free{
  position: absolute;
  top:30px;
  right:20px;
}
.bx_apri .btn_ios{
  position: absolute;
  top:255px;
  left:40px;
}

.bx_apri .btn_android{
  position: absolute;
  top:255px;
  left:240px;
}

.bx_apri .tx_apri{
  position: absolute;
  top:329px;
  left:40px;
  width: 405px;
  text-align: left;
  list-style-type: none;
  color: #ffffff;
}
.bx_apri .tx_apri li{
  font-size: 8px;
  line-height: 1.3;
  font-weight: lighter;
}


/******************************
*******************************/



/* 共通ページ */
.title__description {
	margin-left:3px;
	line-height:1.4;
	padding-top:20px;
}
.title__description .link__block {
	margin-top:28px;
}
.title__description a:link{
	text-decoration:none;
}
.title__description a:hover{
	text-decoration: underline;
}
	
.waltz__title__area {
	border-bottom:3px solid #1A75FF;
}
.waltz__title {
	padding: 40px 0 16px;
	padding-top:20px;
	padding-bottom:18px;
	line-height:1.0;
	font-size:20px;
	font-weight:bold;
}
.link__icon {
  color: #666;
  display: block;
  font-size: 12px;
  text-decoration: none;
  margin-top: 2px;
  padding-right: 15px;
  float: right;
  position: relative;
}
.link__icon:before{
  position: absolute;
  content: "";
  right: 2px;
  top: 50%;
  margin-top: -5px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 0 5px 7px;
  border-color: transparent transparent transparent #1a76ff;
}
.link__icon:hover{
  text-decoration: underline;
}
a.link__icon2 {
	margin-left:-5px;
	padding-left: 5px;
}
.waltz__guide__block p {
	font-size:14px;
	line-height:18px;
}
.waltz__guide__block .supplement {
	font-size:12px;
	line-height:18px;
	margin-top:6px;
}	
.waltz__guide__block {
	overflow:hidden;
}
.waltz__guide__block .guide__img {
	float:left;
	width:300px;
}
.waltz__guide__block .guide__text {
	padding-left:20px;
	overflow: hidden;
}
ul.guide__list {
	padding-left:25px;
}
ul.guide__list li {
	list-style-type:disc !important;
}

.regist__block {
	border:1px solid #C8D1DE;
	border-radius:8px;
	padding-left:20px;
	padding-right:20px;
}
.waltz__guide__block p.regist__title {
	font-size:18px;
	line-height:27px;
	color:#333;
	font-weight:bold;
}
.regist__block .waltz__title__area{
  border-bottom: none;
}
.regist__block .waltz__title{
	font-size:16px;
}

/* bottom_size */
.button--130 {
	border-radius: 5px;
	font-size: 16px;
	height: 40px;
	line-height: 40px;
	line-height: 38px;
	width: 130px
}
.button--254 {
	border-radius: 5px;
	font-size: 16px;
	height: 40px;
	line-height: 40px;
	line-height: 38px;
	width: 254px
}

/* bottom_guide */
.bottom__guide {
	border:4px solid #0078BF;
	width:892px;
	padding:24px 0;
}
.guide__message {
	color:#333;
	font-size:14px;
	line-height:14px;
	text-align:center;
}

/* bottom_menu */
.waltz__bottom__menu {
  border: 1px solid #C8D1DE;
	overflow: hidden;
	border-radius:4px;
	line-height: 130%;
}
.waltz__bottom__menu ul li a{
	font-size:12px;
	color: #1a75ff;
}
.waltz__bottom__menu .menu__list1{
  border-right:1px solid #E1E6ED;
  float: left;
  padding: 24px 24px 24px 24px;
  width: 344px;
  height: 160px;
}
.waltz__bottom__menu .menu__list2{
border-right:1px solid #E1E6ED;
	width:165px;
	padding: 24px;
	float:left;
	height: 160px;
}
.waltz__bottom__menu .menu__list3{
	width:175px;
	padding: 24px;
	float:left;
	height: 160px;
}
.waltz__bottom__menu .menu__list__title a{
  color:#333 !important;
  display: block;
  font-size:14px;
  font-weight:bold;
  line-height:14px;
  margin-bottom: 16px;
}
.menu__list1 .bottomList{
	width:158px;
	float:left;
	margin-right:20px;
}
.menu__list1 .bottomList:last-child{
	margin-right:0;
}
.bottomList .bottomLink{
	margin-bottom: 8px;
}
.bottomList .bottomLink:last-child{
	margin-bottom: 0;
}
.bottomList__inner{
	padding-top: 8px;
}
.bottomList__inner li{
	margin-bottom: 8px;
}
.bottomList__inner li:last-child{
	margin-bottom:0;
}
.waltz__bottom__menu a:visited {
	color : #1A75FF;
}
.waltz__bottom__menu a:hover, a:active{
	color : #1A75FF;
	text-decoration:underline;
}

/*bottom_menu 2column*/
.waltz__bottom__menu .menu__list__box1{
	border-right: 1px solid #E1E6ED;
	float: left;
	padding: 24px;
	width: 400px;
	height: 160px;
}
.waltz__bottom__menu .menu__list__box2{
	float: left;
	padding: 24px;
	width: 400px;
	height: 160px;
}
.menu__list__box1 .bottomList{
	width:158px;
	float:left;
	margin-right:20px;
}
.menu__list__box1 .bottomList:last-child{
	margin-right:0;
}
.waltz__bottom__menu .menu__list__box3{
	padding: 24px;
	width: 400px;
	height: 160px;
}
.menu__list__box3 .bottomList{
	width:158px;
	float:left;
	margin-right:20px;
}
.menu__list__box3 .bottomList:last-child{
	margin-right:0;
}


/*20161209*/
.clearfix:after {
  clear : both;
  content : " ";
  display : block;
  font-size : 0;
  height : 0;
  overflow : hidden; 
  visibility : hidden;
}


.elTtl span{
    display: block;
    line-height: 2.56;
    font-size: 12px;
    text-align: center;
    background-color: #f0f3f4;
    color: #8c8c8c;
    margin-bottom: 10px;
    border-radius: 3px;
    }

#wrapper{
    position: relative;
}

.sticky{
    background: #cce4f2;
    border-radius: 5px 5px 0 0;
    font-weight: bold;
    padding: 10px;
    font-size: 12px;
    line-height: 1.7;
    width: 100%;
    position: fixed;
    bottom: 0; 
    z-index: 10;
}
.numberBox.box--flex {
    align-items: center;
    -webkit-box-align: center;
    -webkit-box-pack: center;
}
.numberBox .number__title {
    font-size: 14px;
    line-height: 1;
    text-align: left;
}
.numberBox .number2 {
    padding-right: 20px;
    font-size: 18px;
    -webkit-box-flex: 1;
    display: block;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    text-align: right;
}
.number__subtitle {
    font-size: 7px;
    line-height: 1;
}
.main h1{
    font-size: 16px;
    font-weight: bold;
    margin: 0 10px;
    color: #434343;
    margin-bottom: 10px;
}
.main .decStep h2{
    margin: 0 10px;
    margin-bottom: 15px;
}
.main figure{
    text-align: center;
    margin-bottom: 30px;
}
.decCapt{
    display: block;
    margin: 0 10px 10px 10px;
}
#yjSub{
  margin-left:50px;
  width: 260px;
  display: inline-block;
  float: left;
}
#yjMain{
  display: inline-block;
  width: 610px;
}
#yjMain.yjMain{
  display: inline-block;
  width: 100%;
}
#wStart02-3{
  width: 100%;
}
.decTxtKome{
  font-size: 11px;
    color: #858585;
}
.elTtl{
  margin-top: 30px;
}
#step1{
  margin-top:0;
}
.ptsInner a {
text-decoration: none;
}
.ptsInner a:hover{
text-decoration: none !important;
}
.ptsInner .decStepNo{
  font-size: 12px;
  display: block;
  text-decoration: none;
  margin-bottom: 3px;
  color: #8c8c8c;
}
.ptsInner .decTtl{
  display: block;
  font-size: 13px;
  margin-bottom: 20px;
}
.cf {
    zoom: 1;
}
.cf:after ,#yjContentsBody:after{
    content: ".";
    display: block;
    height: 0px;
    clear: both;
    visibility: hidden;
}
.yjGuid {
    display: block;
    height: 0;
    overflow: hidden;
    font-size: 0;
    line-height: 0;
    text-indent: -9999px;
}
#yjContentsBody, #yjContentsBody, #yjContentsBody {
    padding: 0 0 30px 0;
}
.ptsTtl {
  margin-bottom: 20px;
}
.ptsTtl h1{
  border-bottom: 3px solid #1A75FF;
  color: #333;
  font-size: 24px;
  font-weight: bold;
  line-height: 1;
  margin: 0;
  padding: 30px 30px 25px 30px;
}
.elImg{
  margin-top: 20px;
}
.elImg+.decTxtKome{
  margin-top: 10px;
}
.elImg, .decTxtKome{
  text-align: center;
}
.elTtl h2{
  font-size: 14px;
}




  .charge_contents .title_exp{
    font-size: 16px;
  }
  .charge_contents a{
    text-decoration: none;
  }
  .charge_contents a:hover{
    text-decoration: underline;
  }
  .charge_contents .supplement{
    color: #666;
  }
  .charge_top div{
    float: right;
    width: 360px;
  }
  .charge_top .exp{
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 15px;
  }

  .chargeGuide_contents{
    border:1px solid #C8D1DE;
    margin-top: 20px;
    margin-bottom: 30px;
    padding:20px;
  }
  .chargeGuide_contents p{
    margin-bottom: 15px;
  }
  .chargeGuide_contents dt{
    font-size: 14px;
    font-weight: bold;
  }
  .chargeGuide_contents dd{
    display: list-item;
    font-size: 14px;
    list-style: disc outside;
    padding-left: 0px;
    margin-left: 20px;
  }
  .chargeGuide_contents li{
    float: left;
    height:105px;
    width: auto;
    margin-right: 20px;
    padding-right: 30px;
    border-right: 1px solid #e5f0f8;
  }
  .chargeGuide_contents li:last-child{
  border-right: none;
  margin-right: 0;
  }

  .charge_contents .waltz__guide__block.payment_cont .guide__text{
    margin-left: 30px;
  }
  .charge_contents .waltz__guide__block.payment_cont p{
    font-size: 16px;
    line-height: 1.5;
  }

  .charge_contents .waltz__guide__block li.step_contTwo{
    width: 410px;
    float: left;
  }
  .charge_contents .waltz__guide__block li.step_contThree{
    width: 264px;
    float: left;
  }



.guideList{
  border: 1px solid #C8D1DE;
  border-radius: 3px;
  margin:40px 5px 35px;
}
.guideList .guideList__mainTitle{
  border-bottom: 2px solid #E1E6ED;
  border-radius: 3px 3px 0 0 ;
  padding: 12px 16px;
}
.guideList .guideList__mainTitle h3{
  font-size: 16px;
  font-weight: bold;
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAMAAABg3Am1AAAABGdBTUEAALGPC/xhBQAAACBjSFJN AAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAY1BMVEUAAAAceP8adv8cdf8b df8bdv8bef8adf8adv8deP8ceP8rgP8adf8adv8adv8adf9AgP8geP8bdv8cdv8beP8bdv8bdv8c df8cdv8bdv8bdf8bdf8bdv8bdf8bdv8adf////8lzdseAAAAH3RSTlMAQOo/vbwT/Ps1UQZiYf3g BCDHY2DbtYtmjPp8ONx9egAQ6QAAAAFiS0dEILNrPYAAAAAHdElNRQfiBRgDLDtAadz6AAABFklE QVRIx+1V1xKDIBDEklhR7DXh//8yVryMnHqZyUsm+8IIu5RjXRj7Y4ZhygGmdVlgywm3q/y7Mwvc +xnT84OxCeUCPn4FvofxeSTjULAkXQVpwkQWyyhH+QOKMpIKUVlMTY7z9dApvAP+oNifw5eH8HeC ID7ix8F+T9mRINQcWhQ4vxC6MpWAUNV1AyYodfxElantpglF16oiJXv/cHW/bb929kqR8ndfWbaz rd9t/d3W69rQ7SZyQPEAAyYQwIpUcOkGjiCCGgrqbwgubYl8aAMp6xMrK/niPrCGxnxg/1rzke1N /YHIvyg5BMgxQw4yelQiYRziYazinq+Cs7hXvnIXv50+KCuWJ8u+ymcW9VH8dbwAoINkCMy3GDIA AAAldEVYdGRhdGU6Y3JlYXRlADIwMTgtMDUtMjRUMDM6NDQ6NTktMDc6MDBvswcQAAAAJXRFWHRk YXRlOm1vZGlmeQAyMDE4LTA1LTI0VDAzOjQ0OjU5LTA3OjAwHu6/rAAAAABJRU5ErkJggg==') no-repeat;
  background-size: 24px auto;
  padding-left: 32px;
}
.guideList ul{
  padding:24px 0;
}

.guideList .guideList_registerLink{
  padding: 10px 0;


  background: #f9f9f9;
}

.guideList ul li{
  float: left;
  width: 270px;
  padding-left: 25px;
  border-right: 1px dotted #E1E6ED;
}
.guideList ul li:last-child{
border: none;
}
.guideList ul li dl dt a{
  font-size: 12px;
  display: inline-block;
  margin-bottom: 8px;
  text-decoration: none;
}
.guideList ul li dl dt a:before {
  content: "・";
}
.guideList ul li dl dt a:hover{
  text-decoration: underline;
}
.guideList ul li dl dt span{
display: inline-block;
margin-bottom: 12px;
}

.guideList ul li dl dt:last-child a , .guideList ul li dl dt:last-child span{
  margin-bottom: 5px;
}
.guideList ul li dl dt span{
  color: #a8a8a8;
}

/*=============
appPayment
===============*/

.appPayment{
line-height: 180%;
color: #333333;
margin-bottom: 0;
}
.appPayment a{
text-decoration: none;
}

.appPayment .main__inner_wide{
width: 840px;
padding-top: 40px;
}
.appPayment .tx05{
font-size: 16px;
}



.appPayment .guide h3{
font-weight: bold;
font-size: 16px;
border-bottom: #1a75ff solid 2px;
padding: 15px 55px;
margin-top: 40px;
}
.appPayment .ttl_help{
background: url(https://s.yimg.jp/images/wallet/waltz/common/images/icon/Question.png) no-repeat  20px 15px ;
background-size: 22px;
}
.appPayment .ttl_txt{
background: url(https://s.yimg.jp/images/wallet/waltz/common/images/icon/Tool.png) no-repeat  20px 15px ;
background-size: 22px;
}

.appPayment .guide h4{
border-bottom: #e1e6ed solid 1px;
color: #333333;
font-weight: bold;
display: block;
height: 56px;
line-height: 56px;
position: relative;
}
.appPayment .guide h4:hover{
background: #f5f9ff;
}


.appPayment .guide h4 a{
display: block;
color: #333333;
text-decoration: none;
padding: 0 20px;
line-height: 56px;
}

.appPayment .guide h4 + p,.appPayment .guide h4 + dl,.appPayment .guide h4 + ul,.appPayment .guide h4 + ol,.appPayment .guide h4 + div{
padding: 20px;
}
.appPayment .guide h4 + dl dd{
margin-left:1em;text-indent:-1em;
}

.appPayment .stepList li{
font-weight: bold;
border-bottom: #e1e6ed solid 1px;
padding: 20px 0;
position: relative;

}
.appPayment .stepList li:last-child{
border-bottom: none;
padding: 20px 0 0 0;
}
.appPayment .stepList li p img {
padding: 20px;
}
.appPayment .stepList li span{
display: block;
font-weight: normal;
padding: 10px 20px;
}
.appPayment .stepList .listLogo{
position: absolute;
top: 100px;
left: 280px;
}
.appPayment .btnApp{
position: absolute;
top: 220px;
left: 270px;
font-weight: normal;
}
.appPayment .btnApp a,.appPayment .btnGgl a{
display: block;
margin-top: 5px;
}
.appPayment .btnGgl{
position: absolute;
top: 220px;
left: 520px;
font-weight: normal;
}
.note_text{
padding: 56px 20px;
width: 950px;
margin: 0 auto;
font-size: 12px;
}


.appPayment .ansArea{
display: none;
padding-top: 20px;
}
.appPayment .icoOpen{
display: block;
width: 15px;
height: 15px;
background: url(https://s.yimg.jp/images/wallet/waltz/common/images/icon/Open.png) no-repeat;
background-size: 15px auto;
position: absolute;
top: 20px;
right: 15px;
text-indent: -9999px;
}
.appPayment .icoClose{
display: block;
width: 15px;
height: 15px;
background: url(https://s.yimg.jp/images/wallet/waltz/common/images/icon/Close.png) no-repeat;
background-size: 15px auto;
position: absolute;
top: 20px;
right: 15px;
text-indent: -9999px;
display: none;
}
.appPayment .bgBle{
background: #f5f9ff;
}


.appPayment .mt0{
margin-top: 0!important;
}
.appPayment .pd10{
padding: 0 10px;
}
.appPayment .pd15{
padding: 15px;
}
.appPayment .pd20{
padding: 20px;
}
.appPayment .pt15{
padding-top: 15px;
}
.appPayment .pt20{
padding-top: 20px;
}
.appPayment .indt{
margin-left:1em;text-indent:-1em;
}


/*告知*/
.notice_day1 {
    background-color: #fff;
    padding: 20px 0;
}

.notice_day1 p{
    border: 2px solid #ff0000;
    width: 800px;
    margin: 0 auto;
    padding: 20px;
    text-align: center;
    color: #ff0000;
    background: #fff7f7;
    font-size: 14px;
}

.notice_day1 .noticeTxtBlock {
    display: block;
}

.notice_day1 a:link,
.notice_day1 a:visited{
    color: #1a75ff;
}